"Cancel" = "Zrušit";
"Skip This Update" = "Přeskočit tuto aktualizaci";
"An error occurred while downloading the update." = "Při stahování aktualizace se vyskytla chyba.";
"%1$@ of %2$@" = "%1$@ z %2$@";
"“%@” is now available." = "„%@“ je nyní k dispozici.";
"Checking for Updates…" = "Vyhledávání aktualizace";
"Install Update" = "Nainstalovat aktualizaci";
"Remind Me Later" = "Připomenout později";
"An error occurred while checking for a software update." = "Při vyhledávání aktualizace softwaru se vyskytla chyba.";
"%@ is already up to date." = "%@ je již v aktuálním stavu.";


// Unlocalized strings



// Modified strings

